{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">Combien de {{object.model}} voulez-vous donner ?</h3></div>
            <div class="card-body">
                <form action="{% url 'my_cars_give' object.id %}" method="POST">
                    {% csrf_token %}
                    <!-- TODO improve layout of the form -->
                    {{ form.as_p }}
                    <div class="text-center">
                        <input type="submit" class="btn btn-primary" value="Donner">
                        <a href="{% url 'my_cars' %}" class="btn btn-warning">Annuler</a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock %}
